Index: xplot-xplot.org-0.90.7.1/tcpdump2xplot.1
===================================================================
--- xplot-xplot.org-0.90.7.1.orig/tcpdump2xplot.1	2008-10-16 16:05:17.000000000 -0400
+++ xplot-xplot.org-0.90.7.1/tcpdump2xplot.1	2008-10-16 16:06:04.000000000 -0400
@@ -22,18 +22,14 @@
 .Dl tcpdump -tt -S ...
 and plots it in terms of sequence-number versus time, with other info
 displayed (e.g., the TCP window, acks, etc.).
-
 .Sh OPTIONS
 .Ar -?,
 .Ar -help
 prints a help message.
-
 .Ar -c, 
 ``cumulative'', adds all the data coming from a server.
-
 .Ar -list[filename] 
 prints the list of generated plot files to filename.
-
 .Ar -plot[filename]
 plots the packets from 
 .Ar filename.
@@ -49,22 +45,16 @@
 are extracted as conversations from the 
 .Nm tcpdump
 data.
-
 .Ar -q 
 means "quiet" --- no visible output.
-
 .Ar -r 
 means use relative sequence numbers.
-
 .Ar -s 
 means break up conversations on TCP syns.
-
 .Ar -t 
 convert time to decimal number of seconds.
-
 .Ar -w 
 plots the TCP window.
-
 .Sh EXAMPLES 
 .Sh SEE ALSO
 .Xr tcpdump 1 ,
Index: xplot-xplot.org-0.90.7.1/xplot.1
===================================================================
--- xplot-xplot.org-0.90.7.1.orig/xplot.1	2008-10-16 16:05:17.000000000 -0400
+++ xplot-xplot.org-0.90.7.1/xplot.1	2008-10-16 16:06:28.000000000 -0400
@@ -26,26 +26,28 @@
 and 
 .Ar -tile
 options).
-
 .Sh OPTIONS
+.Bl -item
+.It
 .Ar -1
 allows one to look at multiple data sets, one at a time.
 This changes the behavior of click-right and shift-click-right from
 exiting and printing to cycling forward and backward through the
 various plots.
-
+.It
 .Ar -d
 .Ar display, 
 .Ar -display
 .Ar display,
+.It
 .Ar -d2
 .Ar display, 
 all select which display(s) on which to draw the graphs.
-
+.It
 .Ar -mono
 causes the graph(s) to be drawn in black and white, with no use of
 color. 
-
+.It
 .Ar -tile
 allows one to look at multiple data sets in parallel.  The plots will
 each consume 1/nth of the vertical space that would have been used
@@ -53,50 +55,49 @@
 wasting pixels with decorative tabs and respects the hints that
 .Nm xplot.org
 provides.
-
+.It
 .Ar -v
 prints the version number.
-
+.It
 .Ar -x
 causes several graphs to be synchronized on the X-axis (zooming in one
 window zooms all the others, with the same portion of the X-axis on
 display).  The Y-axis of the other graphs will be autoscaled to fit
 the data.
-
+.It
 .Ar -y
 causes several graphs to be synchronized on the Y-axis (zooming in one
 window zooms all the others, with the same portion of the Y-axis on
 display).
-
+.El
 .Sh USE OF MOUSE BUTTONS
 When running
 .Nm xplot.org, 
 the mouse may be used to zoom in and out on data.
-
+.Pp
 Dragging with the left mouse button depressed while inside the axes of
 the graph draws a rubber-band box around the area to be replotted in
 the existing window.
-
+.Pp
 Dragging with the left mouse button depressed while outside the axes
 (below the X-axis or to the left of the Y-axis) selects the range of
 the axis to plot.  In effect, this is like the previous mechanism, but
 only zooming on one axis.
-
+.Pp
 Dragging with the middle mouse button inside the axes pans the graph;
 the start-drag position ends up being at the end-drag position.
 Dragging on the axes pans only in one dimension.
-
+.Pp
 Clicking the left mouse button zooms out to the previous view.
 One can zoom in multiple times, then back up through each view.
 Panning locations are not saved.
-
+.Pp
 Clicking the right mouse button exits the program.
-
+.Pp
 Shift-clicking on the mouse buttons produces Postscript files with the
 same axis extents as the current view.  Shift-left produces a
 full-page view.  Shift-middle produces a squarish plot, and
 shift-right a plot such that three of them fit on a page of LaTeX.
-
 .Sh PLOT LANGUAGE
 There are several example files 
 .Pa demo.0,
@@ -112,7 +113,6 @@
 demonstrates 
 .Nm xplot.org's 
 capabilities.
-
 .Sh USE WITH TCPDUMP
 The command
 .Dl tcpdump -tt -S ... > tcpdump.out
@@ -127,24 +127,22 @@
 .Nm tcpdump 
 to print an unformatted timestamp and to use absolute TCP sequence
 numbers. 
-
+.Pp
 This trace can then be examined by being processed with
 .Nm tcpdump2xplot.
-
 .Dl tcpdump -plot tcpdump.out
-
 .Sh SEE ALSO
-.Xr tcpdump2xplot 1 ,
+.Xr tcpdump2xplot 1
+.Xr tcpdump 8
 .Sh HISTORY
 The
 .Nm xplot.org
 command was written by Tim Shepard as a tool to use in his analysis of
 TCP performance while at MIT.
 Some features were added by Andrew Heybey and Greg Troxel.
-
 .Sh BUGS
 Some people may not like that the right mouse button exits without
 confirmation, although others consider it a feature that enables
 rapidly viewing hundreds of similar plots.
-
+.Pp
 Should use standard X geometry specifications.
